/* modal */
.auth-modal {
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100%;
    background: rgb(70 77 92 / 75%);
    z-index: 1000;

    opacity: 0;
    pointer-events: none;
}
.auth-modal.active {
    opacity: 1;
    pointer-events: all;
    transition: opacity .15s ease-in-out;
}
.email-auth-container {
    position: absolute;
    width: 33.6rem;
    max-width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
#email-auth-form {
    font-family: inherit;
}
.email-auth-success {
    font-size: 1.6rem;
    line-height: 2.4rem;
    border: .1rem solid #47A180;
    color: #47A180;
    border-radius: 0;
    padding: .8rem;
    margin-bottom: 1.6rem;
}
.email-auth-form-group label {
    font-size: 1.2rem;
    line-height: 1.6rem;
    color: var(--dark);
    font-weight: 400;
}
.email-auth-form-group input[type="email"], 
.email-auth-form-group input[type="text"] {
    width: 100%;
    height: 4rem;
    border-radius: 0;
    border: .1rem solid var(--grey-medium) !important;
    font-family: inherit;
    font-size: 1.6rem;
    line-height: 2.4rem;
    padding: .8rem;
}
.email-auth-form-group .email-auth-hint {
    font-size: 1.2rem;
    line-height: 1.6rem;
    margin-top: 0.8rem;
}
.email-auth-form-group .email-auth-btn {
    width: 11.2rem;
    height: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    background: var(--primary);
    border-radius: 0;
    font-size: 1.6rem;
    line-height: 2.4rem;
}
.email-auth-form-group {
    margin-bottom: 0;
    margin-top: 1.6rem;
}

.link_hover{
    cursor: pointer;
}